Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This page makes me think that Lightning 1.7 is now unsupported on Ubuntu Lucid, but I couldn't find any official announce about it... Moreover, I can't find a way to a question to the team :( So, is Lightning officially unsupported or is it just an overlook?

share|improve this question
1  
Whoops, looks like I forgot to upload this to the thunderbird stable PPA, doing so now. –  micahg Sep 10 '12 at 19:44
    
Great, many thanks! :) –  Joril Sep 11 '12 at 6:55
    
@micahg: sorry, could it be that the same happened for version 1.8? :) –  Joril Oct 15 '12 at 15:16
    
Yeah, I'll be uploading that to lucid-backports later tonight. –  micahg Oct 16 '12 at 20:18
    
@micahg: thanks :) –  Joril Oct 17 '12 at 7:01

1 Answer 1

up vote 0 down vote accepted

As per micahg's comment, it was just a simple oversight :)

As micahhg said:

Whoops, looks like I forgot to upload this to the thunderbird stable PPA, doing so now.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.